.email-template-created-at,
.email-template-updated-at {
  max-width: 120px;

  @media screen and (min-width: 1600px) {
    max-width: 90px;
  }

}

.email-template-code {
  max-width: 100px;

  @media screen and (min-width: 1600px) {
    max-width: 60px;
  }
}

.email-template-updated-by,
.email-template-created-by {
  max-width: 150px;

  @media screen and (min-width: 1600px) {
    max-width: 100px;
  }
}

.email-template-name,
.email-template-title {
  max-width: 200px;
}